name: stable
category: openttd
version: 1.5.2
date: 2015-09-01T18:34:00-00:00
base: openttd-1.5.2-
files:
- id: openttd-1.5.2-linux-debian-wheezy-amd64.deb
  size: 6019134
  md5sum: f34b3edec00ffea8210424ab9a11884f
  sha1sum: 0d56a2a824f47e32c6b11e94f6c71a7b95d6a72e
  sha256sum: e95471bc66562da08ca50089baf1ee7bcad2c0f0588b03ee347a4fcfba3180a4
- id: openttd-1.5.2-linux-debian-wheezy-i386.deb
  size: 6070848
  md5sum: 2f0df415e608b34b54952e6737719bf6
  sha1sum: 6069d91809e54531512c63f075541e6162cc5790
  sha256sum: 0bf9bb9502d14f2abbc586ee14e258da4eccf0d768a2b5d06ec649cd50c13ff6
- id: openttd-1.5.2-linux-generic-amd64.tar.gz
  size: 12615147
  md5sum: 0cfbffe4bd874a626ce014236420989e
  sha1sum: c7074438fcc36f36a106f32a67c4720a10f4eb1f
  sha256sum: c8bdfd77592372fc5eb2e1bcbb4b2edc11da31e8033a44551e35bc84c33ab5c2
- id: openttd-1.5.2-linux-generic-amd64.tar.xz
  size: 7982132
  md5sum: f61e507d0f4a007d87b4317c1bf3462e
  sha1sum: 6f5353f394aca77948f35cbde9e794b96689e7df
  sha256sum: b7c57902bf333f109b61904d78946de3ae622bfcfed6f6144b08eab5423e4375
- id: openttd-1.5.2-linux-generic-i686.tar.gz
  size: 12390869
  md5sum: ac60e574e1fb95995cf5da69ed1f1f5b
  sha1sum: c74bcc38f250aa69bd1c4e0391fac24ccb63dc06
  sha256sum: a87f5c2ec852a508ac174805ac4211753e6e4ae0f3826f6c57b37e343aff58f4
- id: openttd-1.5.2-linux-generic-i686.tar.xz
  size: 7830448
  md5sum: 8f3f1eb6b634e1bd4e438254c6dae47f
  sha1sum: 9105f0008db8f4f8a30d6f1e9deab5c6fd5922f4
  sha256sum: b790fbb089f2f3f433860fff36f018112b1b10a411b1a440762505d22d04e862
- id: openttd-1.5.2-linux-ubuntu-trusty-amd64.deb
  size: 4496080
  md5sum: c1e77b6e266d4cc4463f1a171af990b1
  sha1sum: 17be63061a47b337c58c6f207d550d55d75ed415
  sha256sum: 344af3b6b89e7022b00852000683d57f28f7a5b9e7a72bd41f13dd3dfcd2fd76
- id: openttd-1.5.2-linux-ubuntu-trusty-i386.deb
  size: 4473858
  md5sum: 09711a38e968ab817eb016f1a1854040
  sha1sum: 0a6e21070aa0954b990779f54cf1bc2ac8d323b4
  sha256sum: 46ce92489ff3b5c4408db3fd06b3e2f730c2634bd1b23bfa34ac732048675fe9
- id: openttd-1.5.2-macosx-universal.zip
  size: 16604183
  md5sum: 8704f2700a7d8c928bfa97c04bf0543e
  sha1sum: 4824a28327734ecb68e5fc53a0eb2bd154d565f8
  sha256sum: ce23adbca53510f720c6d911325d1fe21040a4cf2a95ec1d4b6f46b604d909f4
- id: openttd-1.5.2-windows-win32.exe
  size: 7496011
  md5sum: bcd613683b26fe19997c56efa3992fd3
  sha1sum: 1deb4d119d7ff80b75429d9fda66ab0f5514ab9c
  sha256sum: 14874944db3342a313e730d6b9155a76771dc853a383367f6a39096be7d2f11b
- id: openttd-1.5.2-windows-win32.zip
  size: 8967030
  md5sum: cb4d3480113360157ac101aded9f44b3
  sha1sum: 1650bd6f5d763af01f2b702f37554f200cc50d9d
  sha256sum: 1cf73a52b2f85ecd8f30e2e3f549fef63ee4345360c808da0fbc98149e6c4bd3
- id: openttd-1.5.2-windows-win64.exe
  size: 7927336
  md5sum: c4da5f04464dba5a6ebc6f5c187083bc
  sha1sum: 793139e1331481a5e3c051aaf132fa60d57e75c7
  sha256sum: bf4385323cff7f108986b4adf057b0774d1118a43e659678560446a652bd5450
- id: openttd-1.5.2-windows-win64.zip
  size: 9543062
  md5sum: 376700239f774b8e1f62cd6cc7867f64
  sha1sum: b988a78d65f29fa841f593bac128c5d056410878
  sha256sum: c00b5378f3877b2db23ecea2903c8bdbf04dcdbe6bfe399ed35a600ffba038d1
- id: openttd-1.5.2-windows-win9x.exe
  size: 5864406
  md5sum: 0720fb85c3e7ad206b1b94b85f60b2a1
  sha1sum: ac9fbf10a1f01a4fa8657a236667a1c6fb4c8e3d
  sha256sum: 26883570b0a80cb47764e898811ca7aa215fddb9277dd743a603991d43fd80d8
- id: openttd-1.5.2-windows-win9x.zip
  size: 6826813
  md5sum: 4a12bf4365c676af5736b2dd048e826e
  sha1sum: 9e3f1992c228af2690e5625b826d5c4705975328
  sha256sum: 6a99a658f942c7d55b69f522adbd999e8d0add6244aada23d113d54afb1ac943
dev_files:
- id: openttd-1.5.2-docs.tar.xz
  size: 10418192
  md5sum: eff4811b0360984143cd32628fce7b75
  sha1sum: 27e645cd47ada7e97cd05863603afc34d996f6af
  sha256sum: 8414a3f564860d3a437315ae988778825768dc0ddcff297c4db7e217fa53e8ab
- id: openttd-1.5.2-linux-debian-wheezy-amd64-dbg.deb
  size: 24466812
  md5sum: 8012ea4386bb1973bfcdf2336145df7f
  sha1sum: e0c62f108ec09edaa176eaf76b137d1d37de2113
  sha256sum: 860c27860cb66fb731373ee5504a2f10b5853a2c178d33d4ed96304987196697
- id: openttd-1.5.2-linux-debian-wheezy-i386-dbg.deb
  size: 24162606
  md5sum: 109baeed667527c735bc6120e82de430
  sha1sum: 1736baf285df0be82733ca37026053563852e6aa
  sha256sum: 0bab4398385494193ffec9b518096d26dd81bbf7477a01729572290882c8215b
- id: openttd-1.5.2-linux-ubuntu-trusty-amd64-dbg.deb
  size: 11348620
  md5sum: 60cc129dc3fa03a118a8e15d4f93a5fe
  sha1sum: 677f084ab83019a6d8f4c7e40aa8521a14a327bc
  sha256sum: 569c021b74ff58db552424063d6da3a2c41b77607874229a32c12c81ba62df5a
- id: openttd-1.5.2-linux-ubuntu-trusty-i386-dbg.deb
  size: 11315624
  md5sum: 7d58ff157905ee6e0b9e3d593577557a
  sha1sum: f6e4965f3c8ddc137ed25161706b08ff0600ff11
  sha256sum: 56912e2e8294baa11e61836182ca4f3f57f7a8c93673020540717100278304e2
- id: openttd-1.5.2-source.tar.gz
  size: 10038384
  md5sum: 935f8cd8f35049745d3c87c99ad16496
  sha1sum: 5ccc198af53f3bac8f225644af0709b73f6fb1b2
  sha256sum: e86580be82bad88becb9cdff37d986c6a5eda99434f3d629d27fa6cebfdcd227
- id: openttd-1.5.2-source.tar.xz
  size: 6565476
  md5sum: 46ac4a9441cca5f5908dc6a069f78e20
  sha1sum: 6a5e403bd0218f2d221eb7d1785f3891b564d8d8
  sha256sum: 60e68eca552e34268033885e5389ad46b88b692514bf426a6e37cebd8d819f28
- id: openttd-1.5.2-source.zip
  size: 10988493
  md5sum: ff4b9fa9edd6b4e0f8ede71350eff3b3
  sha1sum: 80b3e49dc3dc881d1cbcee3d78996c5cb93ec08b
  sha256sum: 3a1f33c76e4a23f0764953c5882104330e4294dcb2c1862c1a561a1b4457b1fe
- id: openttd-1.5.2-windows-win32.pdb.xz
  size: 2838660
  md5sum: 5e9c4474e93d522cffef1d07613ec810
  sha1sum: 92c969413562808c09716a7a117c246111aaad89
  sha256sum: 40774dd70c12a8edc0b081df5952a77f42ec30168edf9c0aaec81de6092a2e4b
- id: openttd-1.5.2-windows-win64.pdb.xz
  size: 2685068
  md5sum: 2f3b06070777818a2fdbd5f4a18d4e51
  sha1sum: 5dece5aa30b051232f8e3d1e6fdacdb906ef7ff5
  sha256sum: 4d44d5a119a3dda30c9d4698f0c2009174e55f06bf53050364bb9647d8e2d54c
